FroYo 2.2 Sammelthread Fehler & Fragen [Bitte lesen]

  • 407 Antworten
  • Neuester Beitrag
Diskutiere FroYo 2.2 Sammelthread Fehler & Fragen [Bitte lesen] im Motorola Milestone Forum im Bereich Weitere Motorola Geräte.
-FuFu-

-FuFu-

Ikone
naja...
das größte Problem an 2.2 ist der Kernel, der ja bekanntlich DSI (Display Serial Interface) Error verursacht, was zum reboot führen kann...
im rootbereich gibt es einen Workaround dazu (benötigt root)

ansonsten würd ich sagen testen...

du kannst dir ja vorher ein nandroid deines Kompletten Systems anlegen mit der OpenRecovery (im Anleitungs-Bereich findet man mehr dazu), dann kannst du notfalls, wenn es dir nicht gefällt dein altes System komplett wieder herstellen...

wenn du auf 2.2 updaten möchtest, wipe dein Gerät (factory reset) um eventuelle Fehler durch Datenreste oder Einstellngs-Inkompatibilität zu umgehen, deine Apps und Einstellungen der Apps kannst du mit Titanium Backup sichern (erfordert root, und keine Einstellungen von Systemapps sichern)


ansonsten, wenn du nur mehr internen Speicher für apps möchtest, gibt es noch die Möglichkeit von apps2ext (brauch man root für, und es ist etwas fummel arbeit am anfang, da man eine ext2 Partition erstellen muß, aber im Rootforum gibt es dazu viele Anleitungen, und ich kann notfalls auch noch helfen)
 
M

Micha0807

Erfahrenes Mitglied
Danke FuFu,

naja begeistert hört sich das nicht an.
Also das Mega "Wow" scheint es nicht zu sein und ich werde mich nun mal mit Link2SD beschäftigen um meinen Speicher frei zu bekommen.

Wobei was mache ich mir eigntlich einen Kopp?
Ca 50 MB interner Speicher sollten doch für ein flüssiges OS genügen oder?
Wo ist da die Grenze, bzw ab wieviel Restspeicher ist kein flüssiges Arbeiten gewährleistet?
 
-FuFu-

-FuFu-

Ikone
naja, es gibt keine echte Grenze glaub ich, nur das sich das System glaub ich beschwert, wenn man unter 20 mb frei hat (oder so in der art, hab gerade die genaue mb Zahl nicht im Kopf, steht aber irgendwo im Forum), denn dann kann man keine sms mehr empfangen, und man hat immer in der Leiste die nette Nachricht, das der speicher voll ist...

Und von 2.2 ist glaub ich niemand wirklich begeistert, da es gefühlt langsamer ist wie 2.1 und dann eben die Besagten DSI Error produziert...

und wenn du auf die verwendung von flash im Browser verzichten kannst ist 2.1 die bessere wahl, und in Kombination mit Link2SD oder Apps2ext brauch man sich um den Internen Speicher auch nicht mehr so viele sorgen machen, wobei ja eh jedes Installierte App das System etwas verlangsamt, besonders das Starten des Gerätes...

in kombination mit root kann man aus 2.1 noch sehr viel mehr rausholen, aber dafür muß man sich einlesen was das Thema root angeht und was man dann alles anstellen kann, das wichtigste denke ich wäre Apps2ext und Overclock, und dann natürlich das löschen von Überflüßigen/nie benutzten Apps aus /system/app (also Systemapps)


aber ich denke, das du schon ne lösung für dich finden wirst, und notfalls eben einfach hier im Forum nach "Hilfe" rufen ;)
 
M

Micha0807

Erfahrenes Mitglied
Na das ist doch mal ne Aussage lieber FuFu.
Herzlichen Dank, dann lese ich mich noch etwas zu Link2SD ein und schau mal was ich machen kann und lasse es am besten mit dem Update.

Übrigens mein Milestone IST gerootet ;-))

Dank Dir.
 
-FuFu-

-FuFu-

Ikone
joa, es rootet ja nicht jeder sein Gerät ;)

aber dann denke ich weist du in etwa was du anstellen kannst ^^ und allein Overclock (auf 800mhz) bringt ja schon einiges ;) dazu Apps2ext, und alles läuft wunderbar :D
(so lief mein 2.1 auch zuletzt, inklusive GalaxyS Theme und diversen anderen kleineren änderungen, das nandroid hab ich noch immer auf der sdcard, falls ich es mal brauchen sollte :D)
 
M

Micha0807

Erfahrenes Mitglied
Kurzes OT aber ich habe mein Milestone bisher immer underlock betrieben da ich mir ne längere Batterielauzeit erhoffte.
Du sagst Du hast auch 800 MHz hochgetaktet, wie wirt sich das in der Batterielaufzeit aus?
 
-FuFu-

-FuFu-

Ikone
wirkt sich kaum aus, da man ja den vsel wert so auf 54 oder 56 hat (multiplikator für die spannung der cpu, normal sind 56 glaub ich) ist kaum ein mehr verbrauch da...

du kannst es ja einfach testen, im Market mal "Milestone Overclock" runterladen, und dort dann auf "Custom" stellen und dort mal 800mhz mit vsel 54 eingeben...
dann kannst du ja schauen, wie sich das so bei dir auswirkt...
mit dem app kannst du den overclock bequem an und ausschalten und anpassen (mhz und vsel) aber mehr wie 1000mhz sind unnötig, wobei man schon zwischen 800 und 1000 kaum nen unterschied merkt finde ich, ich lass mein Gerät derzeit mit 900mhz und vsel 56 laufen
 
P

pater_peter

Neues Mitglied
Ich würde meine Milestone gerne updaten, da ich aber Ubuntu auf meinem Rechner nutze, kann ich das nicht über den Computer machen. Gibt es andere Möglichkeiten?
 
pOOB73

pOOB73

Lexikon
Wenn du den offiziellen Weg gehen willst, kannst du hier anrufen und OTA wird dann für dein Telefon freigeschaltet. Das funktioniert aber nur mit unveränderter Originalfirmware.




pater_peter schrieb:
Ich würde meine Milestone gerne updaten, da ich aber Ubuntu auf meinem Rechner nutze, kann ich das nicht über den Computer machen. Gibt es andere Möglichkeiten?
 
J

jayflex

Neues Mitglied
pater_peter schrieb:
Ich würde meine Milestone gerne updaten, da ich aber Ubuntu auf meinem Rechner nutze, kann ich das nicht über den Computer machen. Gibt es andere Möglichkeiten?


Hi
das ist gar nicht so schwer.
Ich hänge mal den Link dran
https://www.android-hilfe.de/forum/...ne-froyo-update-unter-linux-ubuntu.87915.html

hier meine Terminalbefehle
sudo chmod +x sbf_flash
~$ sudo ./sbf_flash SHOLS_U2_05.26.0_SIGNED_UCASHLSMR2EMEAB1B806E.0R_PDS003_USAMS1FRYOO2DE_P010_A008_HWp2a_WIG145012_Service1FF.sbf

also nur den dateinamen anpassen. jenachdem welche sbf du nimmst

gruß
karl
 
O

oli

Fortgeschrittenes Mitglied
[FONT=verdana, arial, helvetica]Seit dem Update auf 2.2.1 stimmt meine Kalibrierung des Tochscreen im Hochformat nicht mehr :-(
Hat man irgendwo im Menue die Möglichkeit, den Touchscreen erneut zu kalibrieren?

Oli
[/FONT]
 
-FuFu-

-FuFu-

Ikone
nöp, meines wissens nach ist das nicht möglich...
am ende wird dir wohl nur ein wipe/factory reset bleiben..

aber wenn du deine daten sichers mit Titanim Backup oder MyBackup, kannst du ja soweit alles wieder herstellen...

aber ich persönlich würde empfehlen auf 2.1 zu bleiben, wenn du auf flash und apps2sd verzichten kannst, da 2.1 einfach flüßiger und stabiler läuft
 
C

christian7301

Experte
Bin auch wieder nach Original 2.2.1 und CM 6 und CM 7 wieder auf 2.1 (mit Memhack) zurück gekehrt. Habe gar nicht mehr gewusst wie toll mein Stein mit 2.1 funktioniert hat.:D
Motonav funktioniert wieder ohne Reboots und alles läuft viel flüssiger, als unter 2.2.1.
Jetzt bin ich wieder zufrieden....:):):)
 
C

christian7301

Experte
-FuFu- schrieb:
nöp, meines wissens nach ist das nicht möglich...
am ende wird dir wohl nur ein wipe/factory reset bleiben..

aber wenn du deine daten sichers mit Titanim Backup oder MyBackup, kannst du ja soweit alles wieder herstellen...

aber ich persönlich würde empfehlen auf 2.1 zu bleiben, wenn du auf flash und apps2sd verzichten kannst, da 2.1 einfach flüßiger und stabiler läuft
Du hast jetzt den FroyoMod drauf?
Wie läufts jetzt damit?
Auch so flüssig wie mit 2.1 oder auch so lahm wie mit 2.2.1? Kommts zu Reboots?
 
-FuFu-

-FuFu-

Ikone
naja, FroyoMod läuft recht flüssig und soweit keine fehler...
ich hab mal reboots gehabt, aber das war einer in 2 Tagen, und ich weis noch nicht warum...

ich würd es einfach mal teste an deiner stelle, ich find das rs fast so gut wie 2.1 läuft ;)
 
C

christian7301

Experte
-FuFu- schrieb:
naja, FroyoMod läuft recht flüssig und soweit keine fehler...
ich hab mal reboots gehabt, aber das war einer in 2 Tagen, und ich weis noch nicht warum...

ich würd es einfach mal teste an deiner stelle, ich find das rs fast so gut wie 2.1 läuft ;)
Dann bleib ich lieber bei der 2.1. Ausserdem gibts ja Flash auch schon für 2.1. (siehe Anhang)
App2SD gibts ja auch Lösungen, aber das weißt ja eh auch selber.
 

Anhänge

  • flash_for_211.zip
    4,1 MB Aufrufe: 89
C

christian7301

Experte
Flash funktioniert damit doch nicht.:D Gibts vielleicht eine andere Möglichkeit damit Flash mit 2.1 läuft?
 
D

drummachine

Neues Mitglied
christian7301 schrieb:
Flash funktioniert damit doch nicht.:D Gibts vielleicht eine andere Möglichkeit damit Flash mit 2.1 läuft?
NÖ !
 
-FuFu-

-FuFu-

Ikone
nöp, aber wenn man den skyfire browser nutzt, kann man auf vielen Seiten flash inhalten (Videos) sehen...

ansonsten bleibt nur das updaten auf 2.2.1... aber ich persönlich kann auch ohne flash, da flash eh nur bescheiden funktioniert